Subject: CRAM-MD5: spaces in userids

From: John Gardiner Myers <[email-masked]>
Date: Wed, 18 Apr 2001 18:08:27 -0700

There have been reports of CRAM-MD5 server implementations which do not
correctly handle user names containing spaces.  The document should
mention that user names may contain spaces and server-side parsers need
to treat the last space as the separator between user name and digest.